/* Add to cart button 
-----------------------------------------------------------------------------*/
.addtocart_button, .notify_button {
	border: none;
	cursor:pointer;
	background: none;
	width: 100px;
	text-align:center;
	height:30px;
	font-weight:bold;
	font-family:inherit;
	vertical-align: middle;
	overflow:hidden;
}
input.addtocart_button {
	font: bold 11px Arial, Helvetica, sans-serif;
	cursor: pointer;
	width: 102px;
	height: 22px;
	padding: 0 0 3px 18px;
	border: none;
	outline: none;
}
.vmCartContainer input.addtocart_button {
	display:block;
	margin: 8px 0 0 28px;
}
/* The PDF, Email and Print buttons 
-----------------------------------------------------------------------------*/
div.buttons_heading {
	margin:10px;
	float:right;
}
/* The Buttons: previous and next page
-----------------------------------------------------------------------------*/
.previous_page, .next_page {
	cursor: pointer;
	padding: 2px 24px 2px 0;
	height: 17px;
	float: right;
	font: bold 10px Arial, Helvetica, sans-serif;
	text-decoration: none!important;
	text-transform: uppercase;
}
.previous_page {
	padding-left: 24px;
	float: left;
}
.sectiontableheader th {
	border-bottom: 1px solid #e7e7e7;
}
td.bfont a strong {
	font: normal 16px Tahoma, Arial, Helvetica, sans-serif!important;
}
/* The Buttons Checkout:  continue shopping and Checkout
-----------------------------------------------------------------------------*/
.continue_link, .checkout_link {
	font: bold 10px Arial, Helvetica, sans-serif;
	text-decoration:none!important;
	text-transform: uppercase;
	cursor: pointer;
	width: 17px;
	height: 17px;
	padding: 2px 24px 4px 0;
}
.continue_link {
	margin-right: 40px;
	padding-left: 24px;
}
/* The Pagination 
-----------------------------------------------------------------------------*/
ul.pagination li {
	padding: 2px 1px;
	display: inline;
	background: none;
}
.clr { clear: both; overflow:hidden; }